#app {
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
}

h1 {
    padding-bottom: 10px;
}

.hidden {
    display: none;
}

#modal {
    display: block;
    text-align: center;
}
